<?php
namespace AviatooBundle\Exception;


use AviatooBundle\Exception\Interfaces\ApiExceptionInterface;

/**
 * Class BadRequestHttpException
 * @package AviatooBundle\Exception
 */
class BadRequestHttpException extends \Symfony\Component\HttpKernel\Exception\BadRequestHttpException implements ApiExceptionInterface
{
    /**
     * @return int
     */
    public function getStatusCode(): int
    {
        return parent::getStatusCode(); // TODO: Change the autogenerated stub
    }

    /**
     * @return array|null
     */
    public function getErrorData(): ?array
    {
        return [];
        // TODO: Implement getErrorData() method.
    }

}